Subject: Re: Linux PPC on Sandpoint or YellowKnife board with 750

From: Dan Malek <[email-masked]>
Date: Fri, 04 Feb 2000 02:34:28 -0500

Michael Thompson wrote:

> ......  I still have
> the patches if anyone wants them, of course.

Of course we want them.  Where were you for the past six months
when we would discuss the Sandpoint :-)?  You are now the third person
that has duplicated work by the rest of us.  Let's stop that from
happening.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/